package com.chinacreator.video.bean;

import java.util.Map;

/**
 * UNI_WCX_HEAD{AppId,Transid,Token}
 * UNI_BSS_BODY{businessNoticeType:购买资格查询,mobile:手机号,skuId:商品id（业务侧）,timestamp:请求发送时间,remark:备注}
 */

public class WoInnovateBean {
    private Map<String,String> UNI_WCX_HEAD;
    private Map<String,String> UNI_BSS_BODY;

    @Override
    public String toString() {
        return "WoInnovateBean{" +
                "UNI_WCX_HEAD=" + UNI_WCX_HEAD +
                ", UNI_BSS_BODY=" + UNI_BSS_BODY +
                '}';
    }

    public Map<String, String> getUNI_WCX_HEAD() {
        return UNI_WCX_HEAD;
    }

    public void setUNI_WCX_HEAD(Map<String, String> UNI_WCX_HEAD) {
        this.UNI_WCX_HEAD = UNI_WCX_HEAD;
    }

    public Map<String, String> getUNI_BSS_BODY() {
        return UNI_BSS_BODY;
    }

    public void setUNI_BSS_BODY(Map<String, String> UNI_BSS_BODY) {
        this.UNI_BSS_BODY = UNI_BSS_BODY;
    }

    public WoInnovateBean() {
    }
}
